/* Class = "NSWindow"; title = "Zmień ustawiania tekstu"; ObjectID = "103"; */
"103.title" = "Zmień ustawiania tekstu";

/* Class = "NSButtonCell"; title = "Pobierz kolor wypełnienia i krawędzi z tekstu"; ObjectID = "108"; */
"108.title" = "Pobierz kolor wypełnienia i krawędzi z tekstu";

/* Class = "NSButtonCell"; title = "Użyj aktualnego koloru wypełnienia i konturu"; ObjectID = "109"; */
"109.title" = "Użyj aktualnego koloru wypełnienia i konturu";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "125"; */
"125.title" = "OK";

/* Class = "NSButtonCell"; title = "Anuluj"; ObjectID = "126"; */
"126.title" = "Anuluj";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "127"; */
"127.title" = "Radio";
